Rede vom Vizepräsident 

25 January 2011 14:39 - Anonymous

Status: Considered Start date: 25 January 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Rede vom Vizepräsident über Sektionnen und auch Politische Orientierung der Partei.

Notiz für den PV präsident: möchte es so früh wir möglich in der Versammlung machen. Als Gegenwert werde ich auf meine

Kandidatur Rede verzichten.

lg,

Pascal

History

#1 - 25 January 2011 14:44 - Atropos

- Status changed from New to 7

- Assignee set to mastgans

#2 - 09 May 2011 21:13 - mastgans

- Status changed from 7 to Closed

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

